html {font-family: "Montserrat", sans-serif;
font-size:20px;}

body {
	padding:0;
	margin:0;
	/*background: rgb(108,78,64);
	background: linear-gradient(146deg, rgba(108,78,64,1) 0%, rgba(241,218,203,1) 100%);*/
	background:url(BGabs.gif) center center no-repeat;
	background-size:cover;
	overflow:hidden;
}

h1 {font-weight:400;
font-size:3rem;}

img {
	max-width:100%;
}

video {position:fixed;left:50%;top:50%;transform:translate(-50%, -50%);z-index:1}
@media (orientation: landscape) {video {width:100vw;height:auto;}}
@media (orientation: portrait) {video {width:auto;height:100vh;}}

#site {position:relative;z-index:2;height:100vh;}

#cont {position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);z-index:1;
text-align:center;
/*border:1px solid #fff;*/
padding:30px;
background-color:/*rgba(255,255,255,0.3)#0F1E23*/transparent;
color:#ECB468;
border-radius:4px;}

@media (max-width:1023px) {
	#cont{background-color:#1D3949;
border:4px solid #ECB468	}
}

#cont a {color:#FCE1C3}

#footer {background-color:#6B4837;padding:30px;text-align:center;}
#footer ul li {display:inline-block;}
#footer svg {
  fill: transparent;
  color: #C4A671;
}

/** FONT */